@charset "UTF-8";
/*-------------------トップ-------------------*/
.top_lp {
  width: 100%;
  height: 100vh;
  min-height: 700px;
  position: relative;
}
.top_lp .swiper-wrapper::before {
  content: '';
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  min-height: 700px;
}
.top_lp .swiper {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.top_lp .swiper-slide {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.top_lp h2 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  font-size: 108px;
  line-height: 128px;
  width: 250px;
  height: 640px;
}
.top_lp h2 .right {
  display: block;
}
.top_lp h2 .right .space {
  margin-top: -60px;
}
.top_lp h2 .left {
  margin-top: 100px;
}
.top_lp .arrow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  margin: auto;
  width: 0;
  height: 0;
  content: '';
  border: 18px solid transparent;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top-color: #e50014;
}
.entry {
  position: fixed;
  top: 30px;
  right: 2%;
  margin: auto;
  z-index: 9999;
  width: 250px;
  border-radius: 50px;
  overflow: hidden;
}
.entry a {
  display: block;
  text-decoration: none;
  border: solid 2px #fff;
  background-color: #188fc9;
  color: #fff;
  text-align: center;
  padding: 20px 0 15px;
  font-size: 32px;
  border-radius: 50px;
}
.entry a:hover {
  opacity: 1;
  background-color: #e50014;
}
.entry .fujisan {
  position: absolute !important;
  right: -10% !important;
  bottom: -10px !important;
  width: 220px !important;
  height: auto !important;
  filter: none !important;
  opacity: 0.3 !important;
}
.entry .sub {
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
}
/*-------------------トップ以下-------------------*/
.contents_lp {
  padding: 100px 0;
  position: relative;
  z-index: 1;
}
.contents_lp .inner {
  position: relative;
}
.contents_lp h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  margin: 0 auto 30px;
  text-align: center;
}
/*-------------------コンセプト-------------------*/
.contents_lp.concept h3 {
  margin-left: 40px;
}
.contents_lp.concept .txt {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  line-height: 48px;
  text-align: center;
}
.contents_lp.concept .txt .p_box {
  margin: 80px auto;
}
.contents_lp.concept .txt .p_box p {
  margin: 20px auto;
}
/*-------------------モデル紹介-------------------*/
.contents_lp.model {
  padding: 0;
}
.contents_lp.model .inner {
  width: 100%;
}
.contents_lp.model ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.contents_lp.model ul li {
  width: 33.33%;
  background-color: #111;
  position: relative;
}
.contents_lp.model ul li:before {
  content: '';
  background: linear-gradient(180deg, rgba(17, 17, 17, 0) 50%, rgba(17, 17, 17, 0.8) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.contents_lp.model ul li .fujisan {
  position: absolute !important;
  right: -25% !important;
  bottom: 0 !important;
  width: 500px !important;
  height: auto !important;
  filter: none !important;
  opacity: 0.3 !important;
}
.contents_lp.model ul li figure {
  height: 700px;
  filter: grayscale(100%);
  opacity: 0.7;
  transition: all .3s;
}
.contents_lp.model ul li:hover figure {
  filter: none;
  opacity: 1;
  transition: all .3s;
}
.contents_lp.model ul li figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.contents_lp.model ul li .sub {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 38px;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #111;
  position: absolute;
  top: -30px;
  right: 5%;
  z-index: 2;
  text-align: center;
  padding: 25px 15px;
  transition: all .3s;
}
.contents_lp.model ul li:hover .sub {
  transition: all .3s;
}
.contents_lp.model ul li:nth-child(1):hover .sub {
  background-color: #188fc9;
}
.contents_lp.model ul li:nth-child(2):hover .sub {
  background-color: #e50014;
}
.contents_lp.model ul li:nth-child(3):hover .sub {
  background-color: #b49a4d;
}
.contents_lp.model ul li:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  background: no-repeat;
  z-index: 2;
  transition: all .3s;
}
.contents_lp.model ul li:hover:after {
  transition: all .3s;
}
.contents_lp.model ul li:nth-child(1):hover:after {
  background-color: #188fc9;
}
.contents_lp.model ul li:nth-child(2):hover:after {
  background-color: #e50014;
}
.contents_lp.model ul li:nth-child(3):hover:after {
  background-color: #b49a4d;
}
.contents_lp.model ul li h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  writing-mode: vertical-rl;
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  width: 85px;
  height: 500px;
  text-align: center;
}
.contents_lp.model ul li.dokuritsu h4 {
  font-size: 68px;
  width: 150px;
}
.contents_lp.model ul li.dokuritsu h4 .slideAnimeDownUp {
  height: 500px;
}
.contents_lp.model ul li.dokuritsu h4 .yoko {
  writing-mode: horizontal-tb;
}
.contents_lp.model ul li.fc h4 {
  font-size: 50px;
  width: 50px;
}
.contents_lp.model ul li .point {
  position: absolute !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 50px !important;
  z-index: 3 !important;
}
.contents_lp.model ul li .point ul {
  margin: 0 auto;
  padding: 0 0 0 20px;
  list-style: none;
  display: block;
  position: absolute;
  left: 5%;
  bottom: -20px;
}
.contents_lp.model ul li .point ul li {
  width: auto;
  background: no-repeat;
  position: relative;
  color: #fff;
  font-size: 20px;
  margin-bottom: 15px;
}
.contents_lp.model ul li .point ul li:before {
  display: none;
}
.contents_lp.model ul li .point ul li:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -15px;
  width: 5px;
  height: 5px;
  background-color: #fff;
}
/*-------------------研修・サポート体制-------------------*/
.contents_lp.support {
  background-color: #fff;
}
.contents_lp.support .swiper {
  overflow: visible;
  margin-top: 50px;
}
.contents_lp.support .swiper-slide {
  position: relative;
}
.contents_lp.support .swiper-slide:after {
  position: absolute;
  right: -15px;
  top: -110px;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  content: '';
  border: 10px solid transparent;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  border-left-color: #e50014;
  z-index: 3;
}
.contents_lp.support .swiper-slide:last-child:after {
  display: none;
}
.contents_lp.support .slide {
  margin: 0 5%;
  position: relative;
}
.contents_lp.support .slide .sub {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
  font-size: 48px;
  display: block;
  padding: 20px 15px 25px;
  text-align: center;
  color: #fff;
  background-color: #188fc9;
  position: absolute;
  left: 5%;
  top: -30px;
  margin: auto;
  z-index: 2;
}
.contents_lp.support .slide .no {
  font-size: 38px;
  margin-bottom: -10px;
}
.contents_lp.support .slide figure {
  height: 500px;
  margin-bottom: 40px;
  position: relative;
}
.contents_lp.support .slide figure:before {
  content: '';
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.contents_lp.support .slide figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.contents_lp.support .slide .txt h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
  font-size: 58px;
  position: absolute;
  right: -5%;
  top: 30px;
  z-index: 3;
  text-align: right;
  height: 500px;
}
.contents_lp.support .slide .txt p {
  font-size: 18px;
  line-height: 28px;
  text-align: justify;
  width: 95%;
  margin: 0 auto;
}
/*-------------------開業までの流れ-------------------*/
.contents_lp.flow {
  background-color: #f0ebdb;
}
.contents_lp.flow ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 850px;
}
.contents_lp.flow ul li {
  background-color: #fff;
  margin-bottom: 20px;
  display: flex;
  align-items: stretch;
  position: relative;
}
.contents_lp.flow ul li:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
  margin: auto;
  width: 0;
  height: 0;
  content: '';
  border: 18px solid transparent;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top-color: #e50014;
}
.contents_lp.flow ul li:last-child {
  margin-bottom: 0;
}
.contents_lp.flow ul li:last-child:after {
  display: none;
}
.contents_lp.flow ul li h4 {
  font-size: 28px;
  font-weight: 400;
  margin: 0;
  width: 25%;
  background-color: #188fc9;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contents_lp.flow ul li:last-child h4 {
  background-color: #b49a4d;
}
.contents_lp.flow ul li p {
  margin: 0;
  width: 75%;
  padding: 20px 3%;
  line-height: 24px;
  text-align: justify;
}
/*-------------------エントリー-------------------*/
.contents_lp.contact {
  background-color: #111;
  padding-top: 0;
}
.contents_lp.contact .bg {
  width: 100%;
  height: 600px;
  background-image: url("../img/fc/bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.contents_lp.contact .bg:before {
  content: '';
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.contents_lp.contact h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
}
.contents_lp.contact h3 .right {
  position: absolute;
  right: 15%;
  top: -130px;
  font-size: 108px;
  z-index: 3;
}
.contents_lp.contact h3 .right .space {
  margin-top: -40px;
}
.contents_lp.contact h3 .left {
  position: absolute;
  left: 15%;
  bottom: -50px;
  font-size: 108px;
  z-index: 3;
}
.contents_lp.contact .p {
  text-align: center;
  font-size: 38px;
  color: #fff;
  margin: 80px auto 50px;
  position: relative;
}
.contents_lp.contact .p .border {
  border-bottom: solid 3px #e50014;
  padding-bottom: 15px;
  padding-left: 20px;
}
.contents_lp.contact .p:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -90px;
  margin: auto;
  width: 0;
  height: 0;
  content: '';
  border: 25px solid transparent;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top-color: #e50014;
}
.contents_lp.contact .wrap {
  padding: 70px 10%;
  background-color: #fff;
}
@media screen and (max-width:1050px) {
  /*-------------------トップ-------------------*/
  .top_lp h2 {
    position: absolute;
    top: -20%;
    font-size: 68px;
    line-height: 88px;
    width: 175px;
    height: 410px;
  }
  .top_lp h2 .right .space {
    margin-top: -30px;
  }
  .top_lp h2 .left {
    margin-top: 70px;
  }
  .top_lp .arrow {
    position: absolute;
    bottom: 200px;
  }
  .entry {
    position: fixed;
    top: auto;
    left: 0;
    right: 0;
    bottom: 10px;
    margin: auto;
    width: 270px;
  }
  .entry a {
    padding: 10px 0 8px;
    font-size: 24px;
  }
  .entry .fujisan {
    position: absolute !important;
    bottom: -10px !important;
    width: 150px !important;
  }
  .entry .sub {
    font-size: 13px;
  }
  /*-------------------トップ以下-------------------*/
  .contents_lp {
    padding: 50px 0;
  }
  .contents_lp h3 {
    font-size: 36px;
    margin: 0 auto 20px;
  }
  /*-------------------コンセプト-------------------*/
  .contents_lp.concept h3 {
    font-size: 48px;
    line-height: 58px;
    margin-left: 30px;
  }
  .contents_lp.concept .txt {
    font-size: 18px;
    line-height: 38px;
  }
  .contents_lp.concept .txt .p_box {
    margin: 40px auto;
  }
  .contents_lp.concept .txt .p_box p {
    margin: 5px auto;
  }
  /*-------------------モデル紹介-------------------*/
  .contents_lp.model ul {
    display: block;
  }
  .contents_lp.model ul li {
    width: auto;
  }
  .contents_lp.model ul li .fujisan {
    position: absolute !important;
    right: -15% !important;
    width: 400px !important;
  }
  .contents_lp.model ul li figure {
    height: 400px;
    filter: none;
  }
  .contents_lp.model ul li .sub {
    font-size: 28px;
    position: absolute;
    top: -30px;
    right: 3%;
    z-index: 2;
    padding: 25px 15px;
  }
  .contents_lp.model ul li:nth-child(1) .sub {
    background-color: #188fc9;
  }
  .contents_lp.model ul li:nth-child(2) .sub {
    background-color: #e50014;
  }
  .contents_lp.model ul li:nth-child(3) .sub {
    background-color: #b49a4d;
  }
  .contents_lp.model ul li:after {
    height: 3px;
  }
  .contents_lp.model ul li:nth-child(1):after {
    background-color: #188fc9;
  }
  .contents_lp.model ul li:nth-child(2):after {
    background-color: #e50014;
  }
  .contents_lp.model ul li:nth-child(3):after {
    background-color: #b49a4d;
  }
  .contents_lp.model ul li h4 {
    font-size: 48px;
    width: 48px;
    height: 400px;
  }
  .contents_lp.model ul li.dokuritsu h4 {
    font-size: 38px;
    width: 95px;
  }
  .contents_lp.model ul li.dokuritsu h4 .slideAnimeDownUp {
    height: 400px;
  }
  .contents_lp.model ul li.fc h4 {
    font-size: 35px;
    width: 35px;
  }
  .contents_lp.model ul li .point {
    position: absolute !important;
    bottom: 35px !important;
  }
  .contents_lp.model ul li .point ul {
    position: absolute;
    left: 3%;
  }
  .contents_lp.model ul li .point ul li {
    font-size: 16px;
    margin-bottom: 7px;
  }
  /*-------------------研修・サポート体制-------------------*/
  .contents_lp.support .swiper-slide:after {
    position: absolute;
    top: -100px;
  }
  .contents_lp.support .slide .sub {
    font-size: 28px;
    padding: 10px 10px 15px;
    position: absolute;
    top: -20px;
  }
  .contents_lp.support .slide .no {
    font-size: 18px;
    margin-bottom: -5px;
  }
  .contents_lp.support .slide figure {
    height: 300px;
    margin-bottom: 30px;
  }
  .contents_lp.support .slide .txt h4 {
    font-size: 36px;
    position: absolute;
    top: 20px;
    height: 300px;
  }
  .contents_lp.support .slide .txt p {
    font-size: 16px;
    line-height: 24px;
  }
  /*-------------------開業までの流れ-------------------*/
  .contents_lp.flow ul {
    width: 100%;
  }
  .contents_lp.flow ul li {
    display: block;
  }
  .contents_lp.flow ul li h4 {
    font-size: 20px;
    width: auto;
    padding: 10px 5%;
  }
  .contents_lp.flow ul li p {
    width: auto;
    padding: 20px 5%;
  }
  /*-------------------エントリー-------------------*/
  .contents_lp.contact .bg {
    height: 500px;
  }
  .contents_lp.contact h3 .right {
    position: absolute;
    right: 5%;
    top: -80px;
    font-size: 68px;
  }
  .contents_lp.contact h3 .right .space {
    margin-top: -40px;
  }
  .contents_lp.contact h3 .left {
    position: absolute;
    left: 5%;
    bottom: -20px;
    font-size: 68px;
    width: 68px;
  }
  .contents_lp.contact .p {
    font-size: 24px;
    line-height: 44px;
    margin: 40px auto 30px;
  }
  .contents_lp.contact .p .border {
    border-bottom: solid 2px #e50014;
    padding-bottom: 5px;
    padding-left: 15px;
  }
  .contents_lp.contact .p:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -70px;
    margin: auto;
    width: 0;
    height: 0;
    content: '';
    border: 25px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top-color: #e50014;
  }
  .contents_lp.contact .wrap {
    padding: 50px 5%;
  }
}